> ## Documentation Index
> Fetch the complete documentation index at: https://developer.novacpayment.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve 3DS Challenge Status



## OpenAPI

````yaml get /api/v1/threedschallenge
openapi: 3.0.1
info:
  title: NOVAC API
  version: v1
servers:
  - url: https://api.novacpayment.com/
security:
  - Bearer: []
paths:
  /api/v1/threedschallenge:
    post:
      tags:
        - Collection
      requestBody:
        content:
          application/x-www-form-urlencoded:
            schema:
              type: object
              properties:
                data:
                  type: array
                  items:
                    $ref: '#/components/schemas/StringStringValuesKeyValuePair'
            encoding:
              data:
                style: form
      responses:
        '200':
          description: OK
components:
  schemas:
    StringStringValuesKeyValuePair:
      type: object
      properties:
        key:
          type: string
          nullable: true
        value:
          type: array
          items:
            type: string
      additionalProperties: false
  securitySchemes:
    Bearer:
      type: apiKey
      description: >-
        Input your Bearer token in this format - Bearer {your token here} to
        access this API
      name: Authorization
      in: header

````